Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Проблема с установкой amavisd-new  (Прочитано 795 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн SinglWolf

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
    • Форум по созданию домашнего веб-сервера на базе Linux
Проблема с установкой amavisd-new
« : 12 Февраль 2012, 11:09:11 »
Доброго время суток, уважаемые форумчане.
Решил соорудить себе тестовый сервер на базе ubuntu 11.10 x64 по мануалу Идеальный сервер - Ubuntu 11.10 [ISPConfig 3].
Дошёл до пункта установки amavisd-new. Выдает такой код:
Настраивается пакет amavisd-new (1:2.6.5-0ubuntu3) ...
Creating/updating amavis user account...
dpkg: ошибка: версия «configure» имеет неправильный синтаксис: номер версии начинается не с цифры
Прохожу установку до конца. Вхожу в ISPConfig 3. Вкладка создания\настройки почтовых доменов\ящиков не работает. Или позволяет создать 1 домен и пару ящиков, а потом становится недоступна. Если удалось создать домен и ящик, то почта отправляется нормально, а вот вся входящая собирается здесь:
У вас есть новая почта в /var/mail/rootДва раза писал на местный форум, ответа ноль. Пожалуйста, подскажите куда копать. Заранее спасибо.

Оффлайн drako

  • Старожил
  • *
  • Сообщений: 1422
    • Просмотр профиля
Re: Проблема с установкой amavisd-new
« Ответ #1 : 12 Февраль 2012, 11:56:42 »
Вам же конфигуратор на русском языке написал, что пакет не сконфигурировался.

Оффлайн SinglWolf

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
    • Форум по созданию домашнего веб-сервера на базе Linux
Re: Проблема с установкой amavisd-new
« Ответ #2 : 12 Февраль 2012, 12:02:47 »
Вам же конфигуратор на русском языке написал, что пакет не сконфигурировался.
Дык это и ежу понятно, блин. Как лечить-то? Просто подскажите.

Оффлайн drako

  • Старожил
  • *
  • Сообщений: 1422
    • Просмотр профиля
Re: Проблема с установкой amavisd-new
« Ответ #3 : 12 Февраль 2012, 12:17:51 »
Пересобрать пакет правильно. А еще лучше пользоваться для сервера LTS версиями.

Оффлайн SinglWolf

  • Автор темы
  • Новичок
  • *
  • Сообщений: 12
    • Просмотр профиля
    • Форум по созданию домашнего веб-сервера на базе Linux
Re: Проблема с установкой amavisd-new
« Ответ #4 : 12 Февраль 2012, 12:24:33 »
Да я уже думаю собрать сервер на базе ubuntu-10.04.3-server-amd64, просто решил спросить, может есть кто с этим сталкивался. Вопрос пока открытый, жаль трудов и потраченного времени. Спасибо за ответ.

 

Страница сгенерирована за 0.151 секунд. Запросов: 24.